@font-face {
    font-family: 'AvenirNextCyr';
    src: /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Light.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Light.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Light.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Light.woff") format('woff'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Light.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Light.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCyr';
    src: /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Regular.woff2"*/url("subset-AvenirNextCyr-Regular.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Regular.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Regular.woff") format('woff'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Regular.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCyr';
    src: /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Medium.woff2"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Medium.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Medium.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Medium.woff") format('woff'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Medium.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Medium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCyr';
    src: /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Bold.woff2"*/url("subset-AvenirNextCyr-Bold.woff2") format('woff2'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Bold.woff"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Bold.woff") format('woff'), /*scrapbook-orig-url="../fonts/subset-AvenirNextCyr-Bold.ttf"*/url("urn:scrapbook:download:error:https://gelikopter.rizno.kiev.ua/fonts/subset-AvenirNextCyr-Bold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
}